
package com.loafle.overflow;

import com.loafle.overflow.sql.SQLCrawler;
import org.junit.Test;

import java.util.List;
import java.util.Map;

public class AppTest {
    @Test
    public void testSQL() {
        SQLCrawler sc = new SQLCrawler();
        List<Map<String,String>> result = (List<Map<String,String>>)sc.get("1111");

        for(Map<String, String> m : result) {
            for (Map.Entry<String, String> entry : m.entrySet()) {
                System.out.println("Key = " + entry.getKey() + ", Value = " + entry.getValue());
            }
        }
    }
}